 &INPUT
  FNAME = 'cath.ini'
  ADD=.F
  N_add=0
IPart = 200000
  Species='electrons'
  Probe=.True.
  Noise_reduc=.T.
  Cathode=.T.
  Q_total = 0.25
  Ref_zpos=0.0E0
  Ref_clock=0.0E0
  Ref_Ekin=0.0E0
  Dist_z='p',  
!sig_clock=0.0044
  Lt=20.0E-3, 
  rt=2.0E-3
  Dist_pz='i',  
  sig_Ekin=0.0E0,  
  emit_z=0.00E0 ,    
  cor_Ekin=0.E0, 
  LE=0.001
  Dist_x='r',  
  sig_x=0.5E0
  Dist_y='r',  
  sig_y=0.5E0
  Dist_px='r', 
  Nemit_x=0.0E0,   
  cor_px=0.0E0
  LPROMPT=.F
 /
